body{
    background: rgba(249, 255, 214, 1);
}

.card-body {
    background-color: rgba(250, 250, 214, 1);
}

.navbar-custom{
    background-color: rgba(255, 102, 0, 0.9);
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

.accordion .card .card-header {
    background-color: rgba(255, 102, 0, 0.9);
    cursor: pointer;
}

.accordion .card .card-header h3 span {
    position: absolute;
    right: 20px;
}

.accordion .card .judul:hover {
    background-color: rgb(223, 89, 0);
}
.accordion .card .judul:hover {
    background-color: rgb(123, 58, 14);
}
.accordion .card .isi {
    display: none;
}
.accordion .card:nth-child(1) .isi {
    display: block;
}

.contact{
    width: auto;
    max-height: 75px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

.act {
    width: auto ;
    max-height: 150px;
}
.arrow {
    width: auto ;
    max-height: 50px;
}
